Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/20142/?format=api
{ "ob_id": 20142, "uuid": "a10a97d34dc04223b1b8fbd975f53305", "title": "University of Bristol, School of Chemistry", "abstract": "The University of Bristol observing site used in the GloCAEM project is an urban rooftop site on the School of Chemistry (SoC) building.\r\nThe building is close to a taller building (School of Medical Sciences) and has a complex geometry which will affect both air flow and potential gradient measurements. The buildings are on a small hill within the city of Bristol (population 440,000) to the North of the city centre. Air is likely to be polluted. The address of the site is School of Chemistry, University of Bristol, Cantock’s Close, Bristol BS8 1TS.\r\n\r\nThe site contains an electric field mill, a Gill MaxiMet weather station and a TSI condensation particle counter. Particle counts often exceed 10,000 particles cm-3.", "keywords": "Bristol-Uni glocaem", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9014/?format=api" ], "platformType": "land_station", "parentPlatform": [ "https://api.catalogue.ceda.ac.uk/api/v2/platforms/20146/?format=api" ], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/78323/?format=api" ] }